@charset "UTF-8";
/* ===============================================================
	BREAK POINT
=============================================================== */
/* ===============================================================
	FONT
=============================================================== */
@media all and (-ms-high-contrast: none) {
	* {
		font-family: 'ヒラギノ角ゴシック', 'Hiragino Sans', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo,sans-serif;
	}
}

/* ===============================================================
	FONT SIZE
=============================================================== */
/* ===============================================================
	color
=============================================================== */
/* =====================
	common
===================== */
@font-face {
	font-family: "Helvetica Neue";
	src: local("Helvetica Neue Regular");
	font-weight: 100;
}

@font-face {
	font-family: "Helvetica Neue";
	src: local("Helvetica Neue Regular");
	font-weight: 200;
}

* {
	outline: none;
}

html {
	font-size: 62.5%;
}

body {
	font-size: 16px;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
	line-height: 1.4;
	letter-spacing: 0em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
	background-color: #f1f3f2;
}

body::after {
	content: '';
	display: block;
	width: 100%;
	height: 200px;
}

@media only screen and (max-width: 1200px) {
	body::after {
		height: 8.33333vw;
	}
}

img {
	max-width: 100%;
	transition: 1.5s;
	vertical-align: top;
}

.pc {
	display: block;
}

@media only screen and (max-width: 768px) {
	.pc {
		display: none;
	}
}

.sp {
	display: none;
}

@media only screen and (max-width: 768px) {
	.sp {
		display: block;
	}
}

.visuallyhidden {
	position: absolute;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	-webkit-clip-path: inset(0px 0px 99.9% 99.9%);
	clip-path: inset(0px 0px 99.9% 99.9%);
	overflow: hidden;
	height: 1px;
	width: 1px;
	padding: 0;
	border: 0;
}

/* =====================
	animation
===================== */
.fadeUp01 {
	transition: 1s;
	opacity: 0;
	transform: translate(0, 60px);
	-webkit-transform: translate(0, 60px);
}

@media only screen and (max-width: 750px) {
	.fadeUp01 {
		opacity: 0;
		transform: translate(0, 2%);
		-webkit-transform: translate(0, 2%);
	}
}

.fadeUpOn {
	opacity: 1;
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
}

@media only screen and (max-width: 750px) {
	.fadeUpOn {
		opacity: 1;
		transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
	}
}

/* =====================
	mv
===================== */
.mv {
	text-align: center;
}

.mv img {
	transform: translateY(0) translateX(0);
}

/* =====================
	wrap
===================== */
.wrap {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 70px;
	background-color: #fff;
}

.wrap_txt {
	width: 100%;
	max-width: 800px;
	margin: 0 auto 70px;
	padding-bottom: 70px;
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック", "Hiragino Sans", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, sans-serif;
	font-weight: 400;
	text-align: center;
	line-height: 2.1;
	letter-spacing: .25em;
	border-bottom: 2px solid #5cb6e7;
}

@media screen and (min-width: 768px) {
	.wrap_txt {
		font-size: 18px;
		font-size: 1.8rem;
	}
}

@media screen and (max-width: 768px) {
	.wrap_txt {
		font-size: 2.4vw;
	}
}

@media only screen and (max-width: 1200px) {
	.wrap {
		max-width: 96.66667vw;
		padding: 4.16667vw;
	}
	.wrap_txt {
		width: 100%;
		max-width: 66.66667vw;
		margin: 0 auto 5.83333vw;
		padding-bottom: 5.83333vw;
		font-size: 1.5vw;
	}
}

@media only screen and (max-width: 750px) {
	.wrap {
		max-width: 94.66667vw;
		padding: 10.66667vw 8vw;
	}
	.wrap_txt {
		width: 100%;
		max-width: inherit;
		margin: 0 0 6.66667vw;
		padding-bottom: 12vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.wrap_txt {
		font-size: 24px;
		font-size: 2.4rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.wrap_txt {
		font-size: 3.2vw;
	}
}

/* =====================
	rec
===================== */
.rec_ttl {
	margin-bottom: 70px;
	font-family: Helvetica, -apple-system, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
	font-weight: bold;
	text-align: center;
	color: #5cb6e7;
	line-height: 1.16;
}

@media screen and (min-width: 768px) {
	.rec_ttl {
		font-size: 47px;
		font-size: 4.7rem;
	}
}

@media screen and (max-width: 768px) {
	.rec_ttl {
		font-size: 6.26667vw;
	}
}

.rec_list {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 70px;
}

.rec_list_col {
	width: 100%;
	max-width: 320px;
	flex-basis: 320px;
	margin-bottom: 50px;
	border-bottom: 1px solid #b3b3b3;
	transition: .3s;
}

@media only screen and (min-width: 800px) {
	.rec_list_col:hover {
		border-color: #5cb6e7;
	}
	.rec_list_col:hover .rec_list_col_img img {
		transform: scale(1.03);
	}
	.rec_list_col:hover a {
		color: #5cb6e7;
	}
}

.rec_list_col a {
	color: #000;
	outline: none;
	text-decoration: none;
}

.rec_list_col_img {
	overflow: hidden;
	margin-bottom: 30px;
}

.rec_list_col_img img {
	transition: .3s;
}

.rec_list_col_wrap {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 30px;
}

.rec_list_col_wrap_ttl {
	font-family: Helvetica, -apple-system, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
	font-weight: bold;
	line-height: 1.15;
	transition: .3s;
}

@media screen and (min-width: 768px) {
	.rec_list_col_wrap_ttl {
		font-size: 26px;
		font-size: 2.6rem;
	}
}

@media screen and (max-width: 768px) {
	.rec_list_col_wrap_ttl {
		font-size: 3.46667vw;
	}
}

.rec_list_col_wrap_ttl-sub {
	display: block;
	font-family: "Noto Serif JP", "Yu Mincho Light", "YuMincho", "Yu Mincho", "游明朝体", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
	font-weight: 500;
}

@media screen and (min-width: 768px) {
	.rec_list_col_wrap_ttl-sub {
		font-size: 14px;
		font-size: 1.4rem;
	}
}

@media screen and (max-width: 768px) {
	.rec_list_col_wrap_ttl-sub {
		font-size: 1.86667vw;
	}
}

.rec_list_col_wrap_btn {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 80px;
	height: 40px;
	font-family: Helvetica, -apple-system, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
	font-weight: bold;
	color: #fff;
	background-color: #000;
}

@media screen and (min-width: 768px) {
	.rec_list_col_wrap_btn {
		font-size: 18px;
		font-size: 1.8rem;
	}
}

@media screen and (max-width: 768px) {
	.rec_list_col_wrap_btn {
		font-size: 2.4vw;
	}
}

@media only screen and (max-width: 1200px) {
	.rec_ttl {
		margin-bottom: 5.83333vw;
		font-size: 3.91667vw;
	}
	.rec_list {
		margin-bottom: 5.83333vw;
	}
	.rec_list_col {
		width: 100%;
		max-width: 26.66667vw;
		flex-basis: 26.66667vw;
		margin-bottom: 4.16667vw;
	}
	.rec_list_col_img {
		margin-bottom: 2.5vw;
	}
	.rec_list_col_wrap {
		margin-bottom: 2.5vw;
	}
	.rec_list_col_wrap_ttl {
		font-size: 2.16667vw;
	}
	.rec_list_col_wrap_ttl-sub {
		font-size: 1.16667vw;
	}
	.rec_list_col_wrap_btn {
		width: 6.66667vw;
		height: 3.33333vw;
		font-size: 1.5vw;
	}
}

@media only screen and (max-width: 1200px) and (min-width: 768px) {
	.rec_list_col_wrap_btn {
		font-size: 18px;
		font-size: 1.8rem;
	}
}

@media only screen and (max-width: 1200px) and (max-width: 768px) {
	.rec_list_col_wrap_btn {
		font-size: 2.4vw;
	}
}

@media only screen and (max-width: 750px) {
	.rec_ttl {
		margin-bottom: 9.33333vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.rec_ttl {
		font-size: 47px;
		font-size: 4.7rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.rec_ttl {
		font-size: 6.26667vw;
	}
}

@media only screen and (max-width: 750px) {
	.rec_list {
		margin-bottom: 9.33333vw;
	}
	.rec_list_col {
		width: 100%;
		max-width: 36.66667vw;
		flex-basis: 36.66667vw;
		margin-bottom: 6.66667vw;
	}
	.rec_list_col_img {
		overflow: hidden;
		margin-bottom: 4vw;
	}
	.rec_list_col_img img {
		width: 100%;
		max-width: inherit;
	}
	.rec_list_col_wrap {
		margin-bottom: 4vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.rec_list_col_wrap_ttl {
		font-size: 26px;
		font-size: 2.6rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.rec_list_col_wrap_ttl {
		font-size: 3.46667vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.rec_list_col_wrap_ttl-sub {
		font-size: 22px;
		font-size: 2.2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.rec_list_col_wrap_ttl-sub {
		font-size: 2.93333vw;
	}
}

@media only screen and (max-width: 750px) {
	.rec_list_col_wrap_btn {
		width: 13.33333vw;
		height: 7.33333vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.rec_list_col_wrap_btn {
		font-size: 24px;
		font-size: 2.4rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.rec_list_col_wrap_btn {
		font-size: 3.2vw;
	}
}

/* =====================
	cp
===================== */
.cp {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}

.cp_ttl {
	margin-bottom: 25px;
	font-family: Helvetica, -apple-system, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
	font-weight: bold;
	text-align: center;
	color: #5cb6e7;
	line-height: 1.16;
	letter-spacing: .15em;
}

@media screen and (min-width: 768px) {
	.cp_ttl {
		font-size: 47px;
		font-size: 4.7rem;
	}
}

@media screen and (max-width: 768px) {
	.cp_ttl {
		font-size: 6.26667vw;
	}
}

.cp_img {
	margin-bottom: 70px;
	text-align: center;
}

.cp_txt {
	margin-bottom: 70px;
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック", "Hiragino Sans", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, sans-serif;
	font-weight: bold;
	line-height: 1.55;
	text-align: center;
}

@media screen and (min-width: 768px) {
	.cp_txt {
		font-size: 34px;
		font-size: 3.4rem;
	}
}

@media screen and (max-width: 768px) {
	.cp_txt {
		font-size: 4.53333vw;
	}
}

.cp_txt-second {
	margin-bottom: 50px;
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック", "Hiragino Sans", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, sans-serif;
	font-weight: bold;
	text-align: center;
	line-height: 2;
}

@media screen and (min-width: 768px) {
	.cp_txt-second {
		font-size: 24px;
		font-size: 2.4rem;
	}
}

@media screen and (max-width: 768px) {
	.cp_txt-second {
		font-size: 3.2vw;
	}
}

.cp_part_ttl {
	margin-bottom: 70px;
	padding-bottom: 25px;
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック", "Hiragino Sans", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, sans-serif;
	font-weight: bold;
	text-align: center;
	letter-spacing: .1em;
	color: #5cb6e7;
	border-bottom: 2px solid #5cb6e7;
}

@media screen and (min-width: 768px) {
	.cp_part_ttl {
		font-size: 27px;
		font-size: 2.7rem;
	}
}

@media screen and (max-width: 768px) {
	.cp_part_ttl {
		font-size: 3.6vw;
	}
}

.cp_part-inner {
	position: relative;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	margin-bottom: 80px;
	padding-bottom: 80px;
	border-bottom: 2px solid #5cb6e7;
}

.cp_part-inner::after {
	content: '';
	position: absolute;
	top: 41%;
	left: 50%;
	display: block;
	width: 42px;
	height: 42px;
	background: url(../images/icon_amp.png) no-repeat;
	background-size: contain;
	transform: translateX(-50%) translateY(-50%);
}

.cp_part_r img {
	margin-bottom: 25px;
}

.cp_part_r_list {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	width: 100%;
	max-width: 210px;
	margin: 0 auto;
}

.cp_part_r_list_col {
	width: 100%;
	max-width: 50px;
	flex-basis: 50px;
}

.cp_part_r_list_col img {
	margin-bottom: 0;
}

.cp_shop {
	margin: 0 auto 80px;
	text-align: center;
	transition: .4s;
}

@media only screen and (min-width: 800px) {
	.cp_shop:hover {
		transform: translateY(5px);
	}
}

.cp_jan {
	margin: 0 auto 80px;
	text-align: center;
}

.cp_coution {
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック", "Hiragino Sans", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, sans-serif;
	font-weight: 400;
	line-height: 2.1;
	letter-spacing: .05em;
}

@media screen and (min-width: 768px) {
	.cp_coution {
		font-size: 14px;
		font-size: 1.4rem;
	}
}

@media screen and (max-width: 768px) {
	.cp_coution {
		font-size: 1.86667vw;
	}
}

@media only screen and (max-width: 1200px) {
	.cp {
		width: 100%;
		max-width: 66.66667vw;
	}
	.cp_ttl {
		margin-bottom: 2.08333vw;
		font-size: 3.91667vw;
	}
	.cp_img {
		margin-bottom: 5.83333vw;
	}
	.cp_txt {
		margin-bottom: 5.83333vw;
		font-size: 2.83333vw;
	}
	.cp_txt-second {
		margin-bottom: 4.16667;
		font-size: 2vw;
	}
	.cp_part_ttl {
		margin-bottom: 5.83333vw;
		padding-bottom: 2.08333vw;
		font-size: 2.25vw;
	}
	.cp_part-inner {
		margin-bottom: 6.66667vw;
		padding-bottom: 6.66667vw;
	}
	.cp_part-inner::after {
		width: 3.5vw;
		height: 3.5vw;
	}
	.cp_part_l {
		width: 100%;
		max-width: 28.5vw;
	}
	.cp_part_r img {
		width: 100%;
		max-width: 29.16667vw;
		margin-bottom: 2.08333vw;
	}
	.cp_part_r_list {
		max-width: 17.5vw;
	}
	.cp_part_r_list_col {
		width: 100%;
		max-width: 4.16667vw;
		flex-basis: 4.16667vw;
	}
	.cp_part_r_list_col img {
		margin-bottom: 0;
	}
	.cp_shop {
		width: 100%;
		max-width: 33.33333vw;
		margin: 0 auto 6.66667vw;
	}
	.cp_jan {
		width: 100%;
		max-width: 20vw;
		margin: 0 auto 6.66667vw;
	}
	.cp_coution {
		font-size: 1.16667vw;
	}
}

@media only screen and (max-width: 750px) {
	.cp {
		width: 100%;
		max-width: inherit;
	}
	.cp_ttl {
		margin-bottom: 4.66667vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.cp_ttl {
		font-size: 47px;
		font-size: 4.7rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.cp_ttl {
		font-size: 6.26667vw;
	}
}

@media only screen and (max-width: 750px) {
	.cp_img {
		position: relative;
		margin-bottom: 5.33333vw;
	}
	.cp_img::after {
		content: '';
		position: absolute;
		top: 11%;
		right: -2%;
		display: block;
		width: 16.4vw;
		height: 16.4vw;
		background: url(../images/cp_icon.png) no-repeat;
		background-size: contain;
	}
	.cp_txt {
		margin-bottom: 13.33333vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.cp_txt {
		font-size: 33px;
		font-size: 3.3rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.cp_txt {
		font-size: 4.4vw;
	}
}

@media only screen and (max-width: 750px) {
	.cp_txt-second {
		margin-bottom: 6.66667vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.cp_txt-second {
		font-size: 24px;
		font-size: 2.4rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.cp_txt-second {
		font-size: 3.2vw;
	}
}

@media only screen and (max-width: 750px) {
	.cp_part_ttl {
		margin-bottom: 8vw;
		padding-bottom: 3.33333vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.cp_part_ttl {
		font-size: 24px;
		font-size: 2.4rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.cp_part_ttl {
		font-size: 3.2vw;
	}
}

@media only screen and (max-width: 750px) {
	.cp_part-inner {
		flex-direction: column;
		margin-bottom: 12vw;
		padding-bottom: 8vw;
	}
	.cp_part-inner::after {
		top: 40%;
		left: 50%;
		width: 5.6vw;
		height: 5.6vw;
	}
	.cp_part_l {
		width: 100%;
		max-width: 47.46667vw;
		text-align: center;
		margin: 0 auto 17.33333vw;
	}
	.cp_part_l img {
		width: 100%;
		max-width: inherit;
	}
	.cp_part_r {
		text-align: center;
	}
	.cp_part_r img {
		width: 100%;
		max-width: 46.66667vw;
		margin: 0 auto 2.66667vw;
	}
	.cp_part_r_list {
		width: 100%;
		max-width: 28vw;
	}
	.cp_part_r_list_col {
		width: 100%;
		max-width: 6.66667vw;
		flex-basis: 6.66667vw;
	}
	.cp_shop {
		width: 100%;
		max-width: 53.33333vw;
		margin: 0 auto 10.66667vw;
	}
	.cp_shop img {
		width: 100%;
		max-width: inherit;
	}
	.cp_jan {
		width: 100%;
		max-width: 40vw;
		margin: 0 auto 9.33333vw;
	}
	.cp_jan img {
		width: 100%;
		max-width: inherit;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.cp_coution {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.cp_coution {
		font-size: 2.66667vw;
	}
}

/* =====================
	header
===================== */
.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 88px;
	background-color: #fff;
	box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.1);
	transition: .5s;
	transform: translateY(-100%);
	z-index: 9000;
}

.header.active {
	transform: translateY(0);
}

.header-inner {
	position: relative;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-js-display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

.header_logo {
	font-family: Helvetica, -apple-system, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
	font-weight: bold;
	color: #5cb6e7;
	letter-spacing: .05em;
}

@media screen and (min-width: 768px) {
	.header_logo {
		font-size: 42px;
		font-size: 4.2rem;
	}
}

@media screen and (max-width: 768px) {
	.header_logo {
		font-size: 5.6vw;
	}
}

.header .close {
	position: absolute;
	right: 0;
	cursor: pointer;
}

@media only screen and (max-width: 1200px) {
	.header {
		height: 7.33333vw;
		box-shadow: 0px 0px 1.16667vw 0px rgba(0, 0, 0, 0.1);
	}
	.header-inner {
		max-width: 96.66667vw;
	}
	.header_logo {
		font-size: 3.5vw;
	}
	.header .close {
		width: 100%;
		max-width: 2.5vw;
	}
}

@media only screen and (max-width: 750px) {
	.header {
		height: 11.73333vw;
		padding: 0 5.33333vw;
		box-shadow: 0px 0px 1.86667vw 0px rgba(0, 0, 0, 0.1);
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.header_logo {
		font-size: 42px;
		font-size: 4.2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.header_logo {
		font-size: 5.6vw;
	}
}

@media only screen and (max-width: 750px) {
	.header .close {
		max-width: 4.66667vw;
		height: 4.66667vw;
	}
}

/* =====================
	pop
===================== */
.pop {
	display: none;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

.pop-inner {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	max-width: 1200px;
	padding: 60px;
}

.pop_slider {
	width: 100%;
	max-width: 510px;
}

.pop_slider-arrow {
	position: absolute;
	top: 50%;
	display: block;
	width: 100%;
	max-width: 40px;
	transform: translateY(-50%);
	z-index: 1000;
}

.pop_slider-prev {
	left: 0;
	transform: translateY(-50%) translateX(-50%);
}

.pop_slider-next {
	right: 0;
	transform: translateY(-50%) translateX(50%);
}

.pop_slider-dots {
	position: absolute;
	bottom: -30px;
	left: 50%;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	transform: translateX(-50%) translateY(100%);
}

.pop_slider-dots li {
	padding: 0 6.5px;
}

.pop_slider-dots button {
	display: block;
	width: 12px;
	height: 12px;
	font-size: 0;
	line-height: 0;
	outline: none;
	border: 0;
	border-radius: 50%;
	background-color: #999;
	cursor: pointer;
}

.pop_slider-dots .slick-active button {
	background-color: #5cb6e7;
}

.pop_detail {
	width: 100%;
	max-width: 480px;
}

.pop_detail_ttl {
	margin-bottom: 35px;
	padding-bottom: 40px;
	font-family: Helvetica, -apple-system, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
	font-weight: bold;
	line-height: 1.2;
	border-bottom: 1px solid #ccc;
}

@media screen and (min-width: 768px) {
	.pop_detail_ttl {
		font-size: 43px;
		font-size: 4.3rem;
	}
}

@media screen and (max-width: 768px) {
	.pop_detail_ttl {
		font-size: 5.73333vw;
	}
}

.pop_detail_ttl-sub {
	display: block;
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック", "Hiragino Sans", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, sans-serif;
}

@media screen and (min-width: 768px) {
	.pop_detail_ttl-sub {
		font-size: 18px;
		font-size: 1.8rem;
	}
}

@media screen and (max-width: 768px) {
	.pop_detail_ttl-sub {
		font-size: 2.4vw;
	}
}

.pop_detail_txt {
	margin-bottom: 35px;
	font-family: "Noto Serif JP", "Yu Mincho Light", "YuMincho", "Yu Mincho", "游明朝体", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
	font-weight: 400;
	line-height: 2;
	letter-spacing: .025em;
}

@media screen and (min-width: 768px) {
	.pop_detail_txt {
		font-size: 16px;
		font-size: 1.6rem;
	}
}

@media screen and (max-width: 768px) {
	.pop_detail_txt {
		font-size: 2.13333vw;
	}
}

.pop_detail_price {
	font-family: "Noto Serif JP", "Yu Mincho Light", "YuMincho", "Yu Mincho", "游明朝体", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
	font-weight: 500;
	letter-spacing: .08em;
}

@media screen and (min-width: 768px) {
	.pop_detail_price {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media screen and (max-width: 768px) {
	.pop_detail_price {
		font-size: 2.66667vw;
	}
}

@media only screen and (max-width: 1200px) {
	.pop-inner {
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		justify-content: space-between;
		align-items: center;
		width: 100%;
		max-width: 96.66667vw;
		padding: 4.16667vw;
	}
	.pop_slider {
		width: 100%;
		max-width: 42.5vw;
	}
	.pop_slider-arrow {
		max-width: 3.33333vw;
	}
	.pop_slider-dots {
		bottom: -2.5vw;
	}
	.pop_slider-dots li {
		padding: 0 0.54167vw;
	}
	.pop_slider-dots button {
		width: 1vw;
		height: 1vw;
	}
	.pop_detail {
		width: 100%;
		max-width: 40vw;
	}
	.pop_detail_ttl {
		margin-bottom: 2.91667vw;
		padding-bottom: 3.33333vw;
		font-size: 3.58333vw;
	}
	.pop_detail_ttl-sub {
		font-size: 1.5vw;
	}
	.pop_detail_txt {
		margin-bottom: 2.91667vw;
		font-size: 1.33333vw;
	}
}

@media only screen and (max-width: 1200px) and (min-width: 768px) {
	.pop_detail_txt {
		font-size: 16px;
		font-size: 1.6rem;
	}
}

@media only screen and (max-width: 1200px) and (max-width: 768px) {
	.pop_detail_txt {
		font-size: 2.13333vw;
	}
}

@media only screen and (max-width: 1200px) {
	.pop_detail_price {
		font-size: 1.66667vw;
	}
}

@media only screen and (max-width: 750px) {
	.pop {
		max-width: inherit;
	}
	.pop-inner {
		flex-direction: column;
		max-width: 100vw;
		padding: 5.33333vw;
	}
	.pop_slider {
		width: 100%;
		max-width: inherit;
		margin-bottom: 13.33333vw;
	}
	.pop_slider-arrow {
		max-width: 5.33333vw;
	}
	.pop_slider-dots {
		bottom: -4vw;
	}
	.pop_slider-dots li {
		padding: 0 0.86667vw;
	}
	.pop_slider-dots button {
		width: 1.6vw;
		height: 1.6vw;
	}
	.pop_detail {
		width: 100%;
		max-width: inherit;
	}
	.pop_detail_ttl {
		margin-bottom: 4.66667vw;
		padding-bottom: 5.33333vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.pop_detail_ttl {
		font-size: 43px;
		font-size: 4.3rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.pop_detail_ttl {
		font-size: 5.73333vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.pop_detail_ttl-sub {
		font-size: 26px;
		font-size: 2.6rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.pop_detail_ttl-sub {
		font-size: 3.46667vw;
	}
}

@media only screen and (max-width: 750px) {
	.pop_detail_txt {
		margin-bottom: 6vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.pop_detail_txt {
		font-size: 24px;
		font-size: 2.4rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.pop_detail_txt {
		font-size: 3.2vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.pop_detail_price {
		font-size: 24px;
		font-size: 2.4rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.pop_detail_price {
		font-size: 3.2vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.pop_detail_price-sub {
		font-size: 21px;
		font-size: 2.1rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.pop_detail_price-sub {
		font-size: 2.8vw;
	}
}

/* =====================
	modaal
===================== */
.modaal-noscroll {
	padding-right: 17px;
}

.modaal-container {
	max-width: 1200px;
}

.modaal-wrapper {
	top: 88px;
	z-index: 8000;
}

.modaal-inner-wrapper {
	padding: 0;
	vertical-align: top;
}

@media only screen and (max-width: 1200px) {
	.modaal-noscroll {
		padding-right: 0;
	}
	.modaal-container {
		max-width: 96.66667vw;
	}
	.modaal-wrapper {
		top: 7.33333vw;
		z-index: 8000;
	}
}

@media only screen and (max-width: 750px) {
	.modaal-container {
		max-width: inherit;
	}
	.modaal-wrapper {
		top: 11.73333vw;
		z-index: 8000;
	}
}
